Lire une Coverage
GET/v1/coverages/{coverage}
Droit de clé restreinte : patients:read.
Paramètres de chemin
coveragetexteobligatoireL'identifiant,
cov_….
Réponse
Rend l’objet droits.
Une erreur suit le format commun.
curl
curl https://api.ophelix.fr/v1/coverages/cov_… \
-H "Authorization: Bearer sk_test_…"{
"id": "cov_034t7h7Z8puJCJmZpYBTli",
"object": "coverage",
"patient": "pat_034suQ2fyOnQtlR2EbxM0C",
"source": "vitale_card",
"rights": "open",
"regime_code": "01",
"fund_code": "751",
"center_code": "0001",
"exemptions": [],
"complementary": null,
"read_at": 1794004693,
"valid_until": "2030-12-31",
"livemode": false,
"created": 1794004693
}Mis à jour le